Μετάβαση στο κύριο περιεχόμενο
Canon / PRODUCT DOSSIER

Canon AXIS 1650 PRINTSERVER

Canon AXIS 1650 PRINTSERVER 0214-002/CANON Διακομιστές εκτύπωσης
SKU: 0214-002/CANON

Canon AXIS 1650 PRINTSERVER 0214-002/CANON Διακομιστές εκτύπωσης — Διακομιστές εκτύπωσης. Μνήμη (RAM): 8 MB. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Μνήμη (RAM)
8 MB
Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Canon AXIS 1650 PRINTSERVER 0214-002/CANON Διακομιστές εκτύπωσης

Μνήμη (RAM)
8 MB
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Μνήμη (RAM)

8 MB

Μνήμη (RAM)

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Συμβατιμός λειτουργικό σύστημα
Microsoft Windows: 98, Me, 2000, XP and Windows Server 2003
Επεξεργαστής
AXIS Etrax 100LX
Χωρητικότητα RAM
8 MB
Flash μνήμη
2 MB
Θύρα E/E
• Parallel: 36-pin Centronics connector, high-speed IEEE 1284 compliant with ECP support and throughput of 1 MB/sec • USB: Support for low and full speed. Compatible with USB 2.0 printers
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Ασφάλεια
EN 60950
Εύρος λειτουργικής υγρασίας
10 - 90%
Εύρος θερμοκρασίας λειτουργίας
5 - 40 °C
Βάρος
80 g
Διαστάσεις Gxdxy
62 x 117 x 29 mm
Όνομα προϊόντος
AXIS 1650 PRINTSERVER
Κατηγορία
Διακομιστές εκτύπωσης
Μάρκα
Canon
Ημερομηνία προσθήκης στο σύστημα
2005-07-15
Κωδικός προϊόντος
0214-002/CANON
Υποστήριξη εκτυπωτή
Support for Canon printers and multifunctional products, including support for the host-based printing methods Canon Advanced Printing Technology (CAPT), Canon Advanced Raster Printing System and other printer types, such as Canon BubbleJet
Πρωτόκολλα διαχείρισης
• AXIS IP JumpStarter for IP setting • AXIS CAPT Print Monitor for printer installation, can be used regardless of the printer type• Internal web pages or FTP for installation, configuration, monitoring and firmware upgrading• SNMP-MIB II compliant (RFC 1213)• Canon MIB Ver2.50• Printer MIB (RFC1759)• HOST MIB (RFC1514)
Canon AXIS 1650 PRINTSERVER 0214-002/CANON Διακομιστές εκτύπωσης